***************************************
**
**  Skin Iformation
**

ProjectSignature=AllMyNotes Project
RequiredAppBuildNumber=110
FileDescription=Holy Crown (Default)


**************************************************************************************************************************
**
**  Available Skin effects (optional):
**
**	Every effect lince may contain following command keys seuence separated by | character: 
**		GRAYSCALE, INVERT, INVERTBRIGHTNESS, BLUEPRINTLIGHT, BLUEPRINTDARK,
**		AUTOLEVELS, ADJUSTLEVELS, BRIGHTNESSCONTRAST, REPLACECOLOR, SCALELUMA,
**		HUESATURATIONLIGHTNESS
**
**		Example: ThemeEffects_Default="My theme Name"|INVERTBRIGHTNESS|BLUEPRINTLIGHT
**
**	Optional parameters for efecy keys:
**		GRAYSCALE<percents> - where <percents> is integer value from 0 to 100 expressing grayscale proximity factor
**
**		ADJUSTLEVELS:<minBrightness>,<maxBrightness>,<medianBrightnesSrc>,<medianBrightnesDst> - where all parameters
**				is color brightnes in 0 to 255 range
**
**		BRIGHTNESSCONTRAST:<brightness>,<contrast> - where <brightness> and <contrast> is numerical values in range 
**				from -255 to 255, value 0 means no change
**
**		HUESATURATIONLIGHTNESS:<hue>,<saturation>,<brightness> - <hue> offset has range -360..360; <saturation> and 
**				<brightness> offsets are percents from original value. For all values 0 means no change
**
**		REPLACECOLOR:<original color>,<final color>,<fuziness> - where <original color> and <final color> are colors 
**				in hexadecimal RGB format (you can simply copy/paste color code from Photoshop),
**				and <fuziness> means allowed color fuziness factor and can have range from 0 to 180
**
**		SCALELUMA:<min luma>,<max luma> - where all parameters is color brightnes in 0 to 1000 range
**
**		SCALESATURATION:<min saturation>,<max saturation> - where all parameters is color saturation in 0 to 1000 range
**
**

ThemeEffects_Default=AUTOLEVELS
ThemeEffects_1="Holy Crown - Memories (theme of Version 1)"
ThemeEffects_2="Holy Crown - Crisp"|SCALELUMA:250,950
ThemeEffects_3="Holy Crown - Sepia"|SEPIA|ADJUSTLEVELS:0,255,150,110
ThemeEffects_4="Holy Crown - Blueprint Light"|SCALELUMA:250,930|BLUEPRINTLIGHT
ThemeEffects_5="Holy Crown - Night Vision Gray"|BRIGHTNESSCONTRAST:0,-50|AUTOLEVELS|INVERTBRIGHTNESS|GRAYSCALE
ThemeEffects_6="Holy Crown - Splash on Supernova"|GRAYSCALE40|SCALELUMA:450,920
ThemeEffects_7="Holy Crown - Gold"|REPLACECOLOR:#d8dfef,#FCC200,27|SCALELUMA:300,980
**ThemeEffects_7="Holy Crown - Gold"|REPLACECOLOR:#d8dfef,#FCC200,12|SCALELUMA:300,980
ThemeEffects_8="Holy Crown - Graphite"|SCALESATURATION:350,1000|ADJUSTLEVELS:0,255,190,150
ThemeEffects_9="Holy Crown - Coffee"|REPLACECOLOR:#d8dfef,#E6BE8A,27|AUTOLEVELS
ThemeEffects_10="Holy Crown - Night Vision Glow"|INVERTBRIGHTNESS|SCALELUMA:0,500
ThemeEffects_11="Holy Crown - Green"|AUTOLEVELS|REPLACECOLOR:#d8dfef,#9ea695,12|SCALESATURATION:200,1000|SCALELUMA:200,1000
**ThemeEffects_11="Holy Crown - Green"|REPLACECOLOR:#d8dfef,#94b079,12|REPLACECOLOR:#ffe39d,#94b079,12|AUTOLEVELS
ThemeEffects_12="Holy Crown - Stormy Blue"|AUTOLEVELS|REPLACECOLOR:#d8dfef,#8891a4,12|SCALESATURATION:200,1000|SCALELUMA:200,1000
**ThemeEffects_xx="Holy Crown - Laguna"|REPLACECOLOR:#d8dfef,#c6d2b8,12|REPLACECOLOR:#ffe39d,#c6d2b8,12|AUTOLEVELS
ThemeEffectsM3_13="Holy Crown - Pink"|AUTOLEVELS|REPLACECOLOR:#d8dfef,#d738b0,12
ThemeEffectsM3_14="Holy Crown - Sea"|AUTOLEVELS|REPLACECOLOR:#d8dfef,#0a435e,12
ThemeEffectsM3_15="Holy Crown - Rose"|AUTOLEVELS|REPLACECOLOR:#d8dfef,#e83946,12
ThemeEffectsM3_16="Holy Crown - Green Grass"|AUTOLEVELS|REPLACECOLOR:#d8dfef,#4f6e14,12|BRIGHTNESSCONTRAST:-28,38
ThemeEffectsM3_17="Holy Crown - Green Sea"|AUTOLEVELS|REPLACECOLOR:#d8dfef,#0e644b,12|BRIGHTNESSCONTRAST:-28,38
ThemeEffectsM3_18="Holy Crown - Purple Light"|AUTOLEVELS|REPLACECOLOR:#d8dfef,#6718d2,12
ThemeEffectsM3_19="Holy Crown - Purple"|AUTOLEVELS|REPLACECOLOR:#d8dfef,#150899,12
ThemeEffectsM3_20="Holy Crown - Blue Purple"|AUTOLEVELS|REPLACECOLOR:#d8dfef,#585b6c,12|BRIGHTNESSCONTRAST:-40,25

**ThemeEffects_Default=SEPIA|ADJUSTLEVELS:0,255,150,90
**Sepia: ThemeEffects_Default=SEPIA|ADJUSTLEVELS:0,255,150,110
**Golden [test]: ThemeEffects_Default=REPLACECOLOR:#d7dfef,#f5eacb,20|REPLACECOLOR:#eff2fa,#fbf9f0,15|REPLACECOLOR:#aabbd9,#d9cbaa,30|AUTOLEVELS
**Highly contrast [test]: ThemeEffects_Default=SCALELUMA:500,950|ADJUSTLEVELS:0,255,40,100
**Nice blueprint light: ThemeEffects_Default=BRIGHTNESSCONTRAST:-30,40|BLUEPRINTLIGHT|AUTOLEVELS
**Nice blueprint dark: ThemeEffects_Default=BLUEPRINTDARK|ADJUSTLEVELS:0,255,70,150
**Nice prominent gray: ThemeEffects_Default=
**Nice inverted brightness: ThemeEffects_Default=INVERTBRIGHTNESS|SCALELUMA:30,500|GRAYSCALE30
**Nice gray: ThemeEffects_Default=ADJUSTLEVELS:0,255,180,128|GRAYSCALE
**Nice dark gray: ThemeEffects_Default=BRIGHTNESSCONTRAST:0,-50|AUTOLEVELS|INVERT|GRAYSCALE
**Nice contrast and expressive: ThemeEffects_Default=SCALELUMA:250,950
**ThemeEffects_Default=ADJUSTLEVELS:0,255,230,180
**ThemeEffects_Default=SCALELUMA:250,950
**ThemeEffects_Default=AUTOLEVELS
**ThemeEffects_Default=AUTOLEVELS
**ThemeEffects_Default=GRAYSCALE
**ThemeEffects_Default=GRAYSCALE70
**ThemeEffects_Default=BLUEPRINTLIGHT
**ThemeEffects_Default=BLUEPRINTDARK
**ThemeEffects_Default=INVERTBRIGHTNESS
**ThemeEffects_Default=INVERT
**ThemeEffects_Default=GRAYSCALE|INVERT
**ThemeEffects_Default=HUESATURATIONLIGHTNESS:50,150,110


***************************************
**
**  Colors
**

WindowBackgroundColor=#DAE1F0
WindowCaptionColorActive=#636978
WindowCaptionColorInactive=#A1ABC6

ViewBackgroundColor=#FFFFFF

StatusBarTextColor=#575757

FontColor=#636363
InactiveFontColor=170,170,170
FontBrghtColor=#FF9300
FontHeaderColor=#646b85

MenuFontColor=#6080BD
MenuSelectedFontColor=#FFFFFF
MenuDisabledFontColor=#BCCDEB
MenuSelectionColor=#95AEDD
MenuBarSelectionColor=#95AEDD
MenuSelectionBorderColor=#95AEDD
MenuBackgroundColor=#FAFAFA
MenuBorderColor=#95AEDD
MenuIconsAreaFillColor=#FAF2E1

ListCtlSelectionColor=#ddd8ca
ListCtlSelectionFontColor=#82755C

TreeDropMarkerColor=#969EA7
TreeOutlineColor=#E8EBF8
TreeOutlineColorHighlighted=#D0BF91
TreeOutlineInactiveColor=#E8EBF8
TreeOutlineColorInactiveHighlighted=#91A2D0

HyperlinkTextColor=#6B74D3

HintTextColor=0,0,0

ToolbarTextColor=#636363


***************************************
**
**  Text edit control
**

TextEditorBackgroundcolor=255,255,255
TextEditorSelectionColor=#c8d3e9
TextEditorInactiveSelectionColor=#E9EFF9
TextEditorDefaultTableFrameColor=#97a6cb

TextEditorAttachmentIconCoord=829,72
TextEditorAttachmentIconSize=100,80
//note: in TextEditorAttachmentTextContentDistFromBorder data values are in next format - <dist. from left corner, dist. from the top corner, dist. from the right section corner, dist. from the bottom corner>
TextEditorAttachmentTextContentDistFromBorder=2,24,2,2
TextEditorTableCellBkgrGlassEffectPercentage=0


***************************************
**
**  Dimensions
**

DistBetweenControls=4
DistBetweenCtlAndBorder=5
DistBetweenStatusbarSections=2


***************************************
**
**  Fonts
**

//FontNormalName=Amelian.TTF
//FontNormalSize=90

//FontMenuName=segoepr.ttf
//FontMenuSize=120

//FontEditName=TENAHB48.TTF
//FontEditSize=100

//FontWndTitleName=Orbitbn.ttf
//FontWndTitleSize=90
//FontWndTitleBolded=TRUE

//FontHintName=Amelian.TTF
//FontHintSize=150


***************************************
**
**  Skin Bitmap Info
**

SkinBitmap=HolyCrown.png

**Window title bar and border:
SB_TitleBarHeight=21
SB_TitleBarCoord=63,1
SB_TitleBarHighlightedBtnsCoord=149,23
SB_TitleBarPressedBtnsCoord=149,45
SB_TitleBarLeftPieceWidth=23
SB_TitleBarFillWidth=6
SB_TitleBarRightPieceWidth=34
SB_TitleBarMinimizeBtnWidth=20
SB_TitleBarMaximizeBtnWidth=20
SB_TitleBarRestoreBtnWidth=20
SB_TitleBarCloseBtnWidth=24
SB_TitleIconPlacement=2,2
SB_TitleIconSize=18,18
SB_TitleIconsCoord=262,2

**Window border
SB_WndBorderWidth=5
SB_WndBorderHeight=5
SB_WndBorderRect=86,22,96,45

**Windows status (it's actually part of border - window has status bar it replaces bottom frame)
SB_StatusBarCoord=98,24
SB_StatusBarHeight=22
SB_StatusBarLeftPieceWidth=3
SB_StatusBarStatusSectionLeftPieceWidth=5
SB_StatusBarStatusSectionFillWidth=1
SB_StatusBarStatusSectionRightPieceWidth=3
SB_StatusBarFillWidth=1
SB_StatusBarRightPieceGrepWidth=25
SB_StatusBarRightPieceWidth=2
//note: in SB_WndBorderStatusBarSectionContentDistFromBorder data values are in next format - <dist. from left corner, dist. from the top corner (of bottom corner;), dist. from the right section corner, dist. from the bottom corner>
SB_StatusBarSectionContentDistFromBorder=4,4,3,4

**Big Toolbar:
SB_BigToolBarHeight=42
SB_BigToolBarLeftPieceWidth=5
//Note: SB_BigToolBarLeftScrollBtnPieceWidths and SB_BigToolBarRightScrollBtnPieceWidths are used 4 times each - for normal scroll button, for highlighted scroll button, for pressed scroll button, and for disabled scroll button
SB_BigToolBarLeftScrollBtnPieceWidths=9
SB_BigToolBarFillWidth=1
SB_BigToolBarSeparatorWidth=3
SB_BigToolBarRightScrollBtnPieceWidths=8
SB_BigToolBarRightPieceWidth=6
SB_BigToolBarCoord=1,349
SB_BigToolBarButtonsCoord=1,392
SB_BigToolBarButtonsTopCoord=1
SB_BigToolBarButtonSize=34,41
SB_BigToolBarButtonColorIndicatorOffset=2,23
SB_BigToolBarButtonColorIndicatorSize=12,7

**Small Toolbar:
SB_SmallToolBarHeight=35
SB_SmallToolBarLeftPieceWidth=7
//Note: SB_SmallToolBarLeftScrollBtnPieceWidths and SB_SmallToolBarRightScrollBtnPieceWidths are used 4 times each - for normal scroll button, for highlighted scroll button, for pressed scroll button, and for disabled scroll button
SB_SmallToolBarLeftScrollBtnPieceWidths=8
SB_SmallToolBarFillWidth=1
SB_SmallToolBarSeparatorWidth=5
SB_SmallToolBarRightScrollBtnPieceWidths=8
SB_SmallToolBarRightPieceWidth=7
SB_SmallToolBarCoord=1,563
SB_SmallToolBarButtonsCoord=1,599
SB_SmallToolBarButtonsTopCoord=0
SB_SmallToolBarButtonSize=30,35
SB_SmallToolBarButtonColorIndicatorOffset=2,23
SB_SmallToolBarButtonColorIndicatorSize=12,7
//
SB_SmallToolBarFontSizeButtonLeftPieceWidth=8
SB_SmallToolBarFontSizeButtonCenterFillWidth=7
SB_SmallToolBarFontSizeButtonRightPieceWidth=15
SB_SmallToolBarFontSizeButtonFinalWidth=48
//
SB_SmallToolBarFontNameButtonLeftPieceWidth=8
SB_SmallToolBarFontNameButtonCenterFillWidth=7
SB_SmallToolBarFontNameButtonRightPieceWidth=15
SB_SmallToolBarFontNameButtonFinalWidth=120

**Scrollbar:
SB_ScrollBarWidth=16
SB_ScrollBarVerticalCoord=0,107
SB_ScrollBarHorizontalCoord=0,42
SB_ScrollBarUpBtnHeight=16
SB_ScrollBarFillHeight=1
SB_ScrollBarSliderTopHeight=3
SB_ScrollBarSliderFillHeight=1
SB_ScrollBarSliderMiddleheightHeight=10
SB_ScrollBarSlliderBottomHeight=3
SB_ScrollBarDownBtnHeight=16

**Button:
SB_Button_Height=24
SB_Button_LeftPieceWidth=12
SB_Button_MiddleFillPieceWidth=1
SB_Button_RightPieceWidth=3
SB_DropDownButton_RightPieceWidth=20
SB_Button_NormalCoord=69,108
SB_Button_HighlightedCoord=69,133
SB_Button_PressedCoord=105,108
SB_Button_DisabledCoord=105,133

SB_Button_ImageTopCoord=2
SB_Button_ImageSize=20,20
SB_Button_ImagesCoord=56,158
SB_Button_ImagesHCoord=56,179
SB_Button_ImagesPCoord=56,200
SB_Button_ImagesDCoord=56,221

**Menus:
SB_MenuBar_Height=19
SB_MenuBar_LeftPieceWidth=8
SB_MenuBar_FillPieceWidth=8
SB_MenuBar_RightPieceWidth=31
SB_MenuBar_NormalCoord=1,272
SB_MenuBar_HighlightedCoord=1,253
SB_Menu_SelDistFromBorder=1
SB_Menu_IconSize=16,16
SB_Menu_IconCoord=86,253
SB_Menu_IconHCoord=86,270
SB_Menu_IconDCoord=86,287

**Checkboxes/Radio buttons
SB_CheckBoxes_GlyphsTopLeftCoord=441,63
SB_CheckBoxes_OneGlyphSize=16,16

**List and Tree controls
SB_InnerBorder_Width=3
SB_InnerBorder_Height=3
SB_InnerBorder_FocusedCoord=239,109,245,116
SB_InnerBorder_NormalCoord=249,109,255,116

SB_Grid_Header_Height=20
SB_Grid_Header_LeftPieceWidth=3
SB_Grid_Header_FillPieceWidth=1
SB_Grid_Header_SeparatorWidth=1
SB_Grid_Header_AscSortingArrowWidth=10
SB_Grid_Header_DescSortingArrowWidth=10
SB_Grid_Header_RightPieceWidth=2
SB_Grid_Header_FocusedCoord=239,119
SB_Grid_Header_NormalCoord=266,119

SB_Tree_IconsCoord=1,750
SB_Tree_IconSize=16,16

**Selection bar (for Lists, Grids, Tree, eg.)
SB_SelectionBar_Coord=368,65
SB_SelectionBar_NotFoucusedCoord=380,65
SB_SelectionBar_MultiSelectionCoord=392,65
SB_SelectionBar_TopHeight=3
SB_SelectionBar_CenterHeight=33
SB_SelectionBar_BottomHeight=4
SB_SelectionBar_LeftWidth=4
SB_SelectionBar_CenterWidth=1
SB_SelectionBar_RightWidth=5
SB_SelectionBar_DistTopToClientArea=2
SB_SelectionBar_DistBottomToClientArea=3
SB_SelectionBar_DistLeftToClientArea=3
SB_SelectionBar_DistRightToClientArea=3

**Separators (horizontal and vertical)
SB_Separator_Horiz_Left=73, 99, 79, 102
SB_Separator_Horiz_Fill=82, 99, 82, 102
SB_Separator_Horiz_Right=85, 99, 91, 102
SB_Separator_Vert_Top=69, 84, 72, 90
SB_Separator_Vert_Fill=69, 92, 72, 92
SB_Separator_Vert_Bottom=69, 96, 72, 102

**Splitter
SB_Splitter_Width=8
SB_Splitter_TopPieceHeight=2
SB_Splitter_UpperFillPieceHeight=1
SB_Splitter_CenterPieceHeight=42
SB_Splitter_LowerFillPieceHeight=1
SB_Splitter_BottomPieceHeight=2
SB_Splitter_VertSplitterCoord=262,56
SB_Splitter_HorizSplitterCoord=287,80

**Hint (tooltip)
SB_Hint_Coord=340,80
SB_Hint_LeftWidth=5
SB_Hint_CenterWidth=1
SB_Hint_RightWidth=5
SB_Hint_TopHeight=5
SB_Hint_CenterHeight=1
SB_Hint_BottomHeight=5

**Icons
SB_Icon_Warning_Coord=1,312,31,341
SB_Icon_Error_Coord=32,312,62,341
SB_Icon_Info_Coord=63,312,93,341
SB_Icon_Question_Coord=94,312,124,341
SB_Icon_Folder_Coord=125,312,155,341
SB_Icon_Document_Coord=156,312,186,341
SB_Icon_FileProps_Coord=187,312,224,350
SB_Icon_Security_Coord=225,312,255,341
SB_Icon_Update_Coord=257,312,302,360
SB_Icon_App_Box_Coord=303,312,340,361
SB_Icon_Alarm_Coord=341,312,387,358

**Progress Bar:
SB_ProgressBar_Background_Height=20
SB_ProgressBar_Background_LeftPieceWidth=3
SB_ProgressBar_Background_MiddleFillPieceWidth=1
SB_ProgressBar_Background_RightPieceWidth=1
SB_ProgressBar_BackgroundCoord=385,131
SB_ProgressBar_Progress_Height=16
SB_ProgressBar_Progress_LeftPieceWidth=0
SB_ProgressBar_Progress_MiddleFillPieceWidth=6
SB_ProgressBar_Progress_RightPieceWidth=0
SB_ProgressBar_ProgressCoord=393,133
SB_ProgressBar_ProgressOffset=2,2,2,1

**Folder View List:
SB_FolderList_NormalFolderCoord=634,70
SB_FolderList_SelectedFolderCoord=675,70
SB_FolderList_FolderTopHeight=37
SB_FolderList_FolderFillHeight=33
SB_FolderList_FolderBottomHeight=12
SB_FolderList_FolderLeftWidth=11
SB_FolderList_FolderLeftFillWidth=3
SB_FolderList_FolderCenterWidth=12
SB_FolderList_FolderFillWidth=1
SB_FolderList_FolderRightWidth=16
**
SB_NoteList_NormalNoteCoord=716,70
SB_NoteList_SelectedNoteCoord=757,70
SB_NoteList_NoteTopHeight=27
SB_NoteList_NoteFillHeight=44
SB_NoteList_NoteBottomHeight=11
SB_NoteList_NoteLeftWidth=10
SB_NoteList_NoteFillWidth=12
SB_NoteList_NoteRightWidth=18
**
SB_FolderList_DistFromTopCornerToFolderHeader=18
SB_FolderList_FolderHeaderHeight=17
SB_FolderList_DistFromTopCornerToNoteHeader=7
SB_FolderList_DistFromRightCornerToNoteHeader=16
SB_FolderList_NoteHeaderHeight=18
SB_FolderList_DistFromHeaderToPreview=4
SB_FolderList_DistFromBottomCornerToPreview=7
SB_FolderList_DistFromLeftCornerToText=11
SB_FolderList_DistFromRightCornerToText=8
